Subject: [netconf] question re: NACM, rfc8341

From: "Stan Kmiec" <[email-masked]>
Date: Fri, 11 Dec 2020 15:34:16 -0500

A quick question regarding NACM, rfc8341... say in a multi-tenant network,
and I'm admin for my "slice" and I have a "read-update" permission to one
node and a permission to execute <copy-config> protocol operation.  I just
updated a value of that one node in Running.
 
If I now execute <copy-config Running Startup>, will that result in that one
node's value being updated and all other values in Startup shall remain
unchanged, even if some are different from the current Running object's
values?
 
Thank you,
 
Stan Kmiec